* {
box-sizing: border-box;
}

body {
    text-align: center;
    background-color: black;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

form {
    background-color: rgb(90, 89, 89);
    margin-left: 40%;
    margin-right: 40%;
    border-radius: 5px;
    height: 70px;
}

textarea {
    margin-top: 5px;
    width: 200px;
    height: 21px;
    resize: none;
    border-radius: 5px;
}

button {
    cursor: pointer;
    position: relative;
    top: -5px;
    background-color: aqua;
    border-radius: 3px;
    border-color: aqua;
}

ul {
    padding: 0px;
}

.content {
    width: 200px;
    text-align: left;
    padding-left: 5px;
    list-style: none;
    margin: 0px;
    background-color: rgb(136, 136, 136);
    border-radius: 5px;
    word-break: break-all;
    margin-right: 5px;
}

.close {
    cursor: pointer;
    background-color: brown;
    width: 20px;
    height: 20px;
    border-radius: 4px;

}

.item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}

form p {
    padding-top: 5px;
    margin-top: 50px;
}

#main {
    padding-top: 10px;
    height: 98dvh;
    background-color: rgb(17, 17, 17);
}